.sprite, .comments-link a, .more-link, .pin, .top-comm li { background-size: 246px 553px; }
#searchform .button {top:-2px;}
#share_buttons_wrapper {left: -130px !important;}
#header .in,#banner .in, #page .in {padding-left: 100px;}
#searchform input#s { border:1px solid #b2b2b2; height:31px;margin-top:-1px;}